Subject: Vragen over studie-programma.
From: [email-masked]
To: [email-masked]
Date: Tue, 27 Apr 2004 16:53:27 +0200 (CEST)

Geachte Prof. P. Stevenhagen,

Ik ben doctoraal-student Wiskunde, maar wil eerst als Bachelor afstuderen
(waarschijnlijk midden volgend jaar), en zou graag preciezer willen weten
welk programma daarbij past: in het bijzonder wil ik een of twee bijvakken
Logica aan de UvA volgen (aangezien dat dit in Leiden niet gegeven wordt).

Met Dhr. Luebke heb ik al overlegd: hij vond het goed maar zei dat de
examencomissie ermee accord moet gaan.

Kan ik een afspraak maken met U (of met wie hier verantwoordelijk voor is)
om mijn programma nader te bespreken?

Met vriendelijke groet,
Yurii Khomskii